Be explicit that these scripts require Python 3
[books.alexwlchan.net] / README.md
2020-02-04 Alex ChanAdd a basic README